#zip-extract-rar-cloud{
font-size: 100%;
width: auto;
font-family:segoe ui,arial,helvetica;
background-color:transparent;
margin:0 0 0 0;
border:0;
padding:0px;
}

#zip-extract-rar-cloud
{line-height:2.4em;
word-spacing:normal;
letter-spacing:normal;
text-transform:none;
text-align:center;
text-indent:0}

#zip-extract-rar-cloud a:link{text-decoration:none}

#zip-extract-rar-cloud a:visited{text-decoration:none}

#zip-extract-rar-cloud a:hover{color:#4444FF}

#zip-extract-rar-cloud
a:active{color:white;background-color:#03d}
.wrd{padding:0;position:relative}
.wrd a{text-decoration:none}
.free-rar0{font-size:11px;color:#CCCCFF;z-index:5}
.free-rar0 a{color:#9999FF}
.free-rar1{font-size:13px;color:#BBBBFF;z-index:4}
.free-rar1 a{color:#8888FF}
.free-rar2{font-size:16px;color:#BBBBFF;z-index:3}
.free-rar2 a{color:#8888FF}
.free-rar3{font-size:19px;color:#AAAAFF;z-index:2}
.free-rar3 a{color:#7777FF}
.free-rar4{font-size:22px;color:#AAAAFF;z-index:1}
.free-rar4 a{color:#7777FF}